@charset "utf-8";
section {padding: 0 0 8%;}
section:nth-of-type(1) {text-align: center;}
section:nth-of-type(1) h2 {margin: 0 0 8%;position: relative;text-align: center;font-size: 4rem;font-weight: 600;line-height: 1;}
section:nth-of-type(1) h2 small {display: block;color: #c30d23;font-size: 10rem;}
section:nth-of-type(1) ul:first-of-type {width: 100%;margin: 0 auto 8%;justify-content: space-between;}
section:nth-of-type(1) ul:first-of-type li {width: 33.3333%;margin: 0;padding: 2%;text-align: center;background: #fff;line-height: 1.5;}
section:nth-of-type(1) ul:first-of-type li figure {line-height: 0;}
section:nth-of-type(1) ul:first-of-type li figure img {width: 60%;margin: 0 auto 3%;}
section:nth-of-type(1) ul:first-of-type li figure figcaption {font-size: 2.2rem;font-weight: 600;line-height: 1.3;}
section:nth-of-type(1) ul:first-of-type li:nth-child(even) {background: rgb(255,248,245);}
section:nth-of-type(1) h3 {margin: 0 0 3%;color: #c30d23;font-size: 2.6rem;font-weight: 800;line-height: 1.5;}
section:nth-of-type(1) ul:last-of-type {width: 80%;margin: 0 auto;justify-content: center;align-items: center;}
section:nth-of-type(1) ul:last-of-type li {width: 23%;margin: 0 1% 5%;padding: 5% 2%;position: relative;display: inline-block;vertical-align: middle;background: #fff;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;color: #555;font-size: 2rem;font-weight: 800;line-height: 1.5;}
section:nth-of-type(1) ul:last-of-type li:nth-child(even) {margin: 10% 1% 0;}
section:nth-of-type(1) ul:last-of-type li::after {content: "";margin-left: -15px;position: absolute;top: 100%;left: 50%;border: 15px solid transparent;border-top: 15px solid #fff;}
section:nth-of-type(2) {text-align: center;}
section:nth-of-type(2) h2 {margin: 0 0 3%;position: relative;text-align: center;font-size: 3.6rem;font-weight: 600;line-height: 1.3;}
section:nth-of-type(2) h2 small {display: block;color: #c30d23;font-size: 2rem;}
section:nth-of-type(2) h3 {color: #c30d23;font-size: 2.6rem;font-weight: 800;line-height: 1.5;}
section:nth-of-type(2) ul {width: 100%;margin: 2% auto;justify-content: center;}
section:nth-of-type(2) ul li {width: 23%;margin: 0 0.5% 0;padding: 2% 1%;background: rgb(255,248,245);font-size: 2.3rem;font-weight: 800;line-height: 1.5}
section:nth-of-type(2) ul li h4 {font-size: 2.6rem;font-weight: 800;line-height: 1.5;}
section:nth-of-type(2) ul li h4 small {display: block;color: #ccc;font-size: 1.4rem;font-weight: 400;}
section:nth-of-type(2) ul + p {font-size: 2rem;font-weight: 600;line-height: 1.5;}
@media only screen and (max-width: 896px) {
section:nth-of-type(1) h2 {margin: 0 0 5%;font-size: 3rem;}
section:nth-of-type(1) ul:last-of-type {width: 100%;}
section:nth-of-type(1) ul:last-of-type li {font-size: 1.6rem;}
section:nth-of-type(2) h2 {margin: 0 0 5%;font-size: 3rem;}
section:nth-of-type(2) h2 small {font-size: 2rem;}
section:nth-of-type(2) ul {margin: 4% auto;}
section:nth-of-type(2) ul li {width: 48%;margin: 0 0.5% 1%;}
}
@media only screen and (max-width: 568px) {
section {padding: 0 0 12%;}
section:nth-of-type(1) h2 {font-size: 2rem;}
section:nth-of-type(1) h2 small {font-size: 5rem;}
section:nth-of-type(1) ul:first-of-type {margin: 0 auto 10%;}
section:nth-of-type(1) ul:first-of-type li {width: 50%;padding: 5%;}
section:nth-of-type(1) ul:first-of-type li figure img {width: 70%;}
section:nth-of-type(1) ul:first-of-type li figure figcaption {font-size: 1.6rem;}
section:nth-of-type(1) ul:first-of-type li:nth-child(1), section:nth-of-type(1) ul:first-of-type li:nth-child(4), section:nth-of-type(1) ul:first-of-type li:nth-child(5) {background: #e3e2e1;}
section:nth-of-type(1) ul:first-of-type li:nth-child(2), section:nth-of-type(1) ul:first-of-type li:nth-child(3), section:nth-of-type(1) ul:first-of-type li:nth-child(6) {background: #fff;}
section:nth-of-type(1) h3 {font-size: 1.8rem;}
section:nth-of-type(1) ul:last-of-type li {width: 46%;margin: 0 1% 8%;padding: 5% 2%;}
section:nth-of-type(2) h2 {margin: 0 auto 5%;font-size: 1.8rem;}
section:nth-of-type(2) h2 small {font-size: 1.4rem;}
section:nth-of-type(2) h3 {margin: 0 0 3%;font-size: 1.8rem;}
section:nth-of-type(2) ul {margin: 5% auto;}
section:nth-of-type(2) ul li h4 {font-size: 1.8rem;}
section:nth-of-type(2) ul li h4 small {font-size: 1rem;}
section:nth-of-type(2) ul + p {font-size: 1.8rem;}
}
